@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.battlepass {
    background:url("../static/images/background.jpg") top center no-repeat #4d321d;
    width:100%;
    font-family: 'DS-MaiThai';
    position: relative;
    overflow:visible;
    p{
        margin:0;
    }
    &__content-blog {
        position: relative;
        width:76%;
        margin:0 auto;
    }
    &__owl {
        position: absolute;
        right:0;
        top: -13.5em;
    }
    &__table {
        width:100%;
        background:#121010;
        color:#fff;
        margin:0 auto;
        border:1px solid #484a4a;
        thead {
            tr {
                text-align:center;
                td{
                    color:#fcc594;
                    font-size:1.6em;
                    padding:.5em .5em;
                    border-right:1px solid #484a4a;
                    border-bottom:1px solid #484a4a;
                    &:last-child {
                        border-right:0px;
                    }
                }
            }
        }
        tbody {
            tr {
                text-align:center;
                height:140px;
                td {
                    position: relative;
                    padding:1em .5em;
                    border-right:1px solid #484a4a;
                    border-bottom:1px solid #484a4a;
                    &:nth-child(2) {
                        width:25%;
                    }
                    &.nopadding {
                        padding:1em 0;
                    }
                    &:last-child {
                        border-right:0px;
                    }
                }
                &.violet {
                    background: #2e0e2d;
                    td {
                        &:last-child {
                            border-right:1px solid #484a4a;
                        }
                    }
                }
                &.border {
                    td {
                        &:last-child {
                            border-right:1px solid #484a4a;
                        }
                    }
                }
            }
        }
    }
    &__home {
        position: fixed;
        right: 1em;
        top: 50%;
        z-index: 999;
        // transform: translateX(-50%);
    }
    &__icons {
        display: inline-block;
        position:absolute;
        left:-1.8em;
        top: -.2em;
        vertical-align: middle;
    }
    &__quest-title {
        color:#f8c79c;
        font-size:1.8em;
        margin-bottom: 1em;
        p {
            margin:0;
        }
    }   
    &__quest-mission {
        font-size:.6em;
        color:#fff;
    }
    &__list {
        padding:0;
        margin:0;
        li {
            display: block;
        }
    }
    &__quest-inner {
        padding:0;
        margin:0;
        list-style: none;
        li {

            &.sub-quest{
                font-size:.7em;
            }

            span {
                color:#fff;
                font-size:.6em;
            }
        }
    }
    &__img {
        td {
            padding:0!important;
            margin:0px 0 0;
            text-align:left;
        }
    }
    &__title {
        margin:20px auto;
        display:block;
        text-align:center;
    }
    &__bordertitle{
        background: url(./../static/images/border_title.png) top center no-repeat;
        width: 947px;
        height: 92px;
        margin: 0 auto;
    }
    &__bordercontent{
        background: url(./../static/images/border_content.png) top center repeat-y;
        margin: 0 auto;
    }
    &__borderfooter{
        background: url(./../static/images/border_footer.png) top center no-repeat;
        width: 946px;
        height: 80px;
        margin: 0 auto;
    }
    &__container{
        width: 920px;
        margin: 0 auto;
        position: relative;
        background: linear-gradient(to bottom, rgba(34,34,34,1) 0%, rgba(37,28,21,1) 100%);
        padding-bottom: 10.5em;
    }
    
    &__border{
        position: absolute;
        top: -30px;
        left: -15px;
        z-index: 10;
        pointer-events: none;
    }
    
    &__fashion{
        text-align: center;
        padding-bottom:2em;
        margin:3em auto 0;
    }
    &__lock {
        background:rgba(0,0,0,0.85);
        width:100%;
        height:100%;
        position: absolute;
        top: 0;
        flex-direction: column;
        z-index: 9;
        text-align:center;
        display:flex;
        align-items:center;
        justify-content: center;
        color:#fff;
        cursor: pointer;
    }
}

.battlepass-menu {
    position: fixed;
    width:60px;
    height:672px;
    left: 1em;
    top:.7em;
    z-index: 89;
    // display:none;
    background:url("../static/images/bg_menu.png")top center no-repeat;
   &--show {
       display:block;
   }
    &__list {
        padding:2.5em 0;
        margin:0;
        list-style: none;
        height:550px;
        overflow: hidden;
        li {
            height:30px;
            color:#fff;
            text-align:center;
            transition:all .5s ease-in-out;
            &:target {
                line-height: 1.5;
            }
            a {
                cursor: pointer;
                text-decoration: none;
                color:#fff;
                &:hover , &:focus {
                    color:#fcd770;
                }
            }
            &.active {
                a {
                    color:#fcd770;
                }
            }
        }
        // &.active {
        //     height:672px;
        // }
    }
}

.text {
    &--small {
        font-size:.6em;
    }
}

.btns {
    &__reward {
        background:url("../static/images/btn_reward.png") top center no-repeat;
        width:130px;
        height:48px;
        display:block;
        margin:0 auto;
        cursor: pointer;
        line-height: 48px;
        text-align:center;
        &.received {
            background-position: 0 -48px;
            pointer-events: none;
        }
        &.disable {
            filter: grayscale(100%);
            pointer-events: none;
        }
    }
    &__text {
        background:url("../static/images/btn_text.png")top center no-repeat;
        width:153px;
        height:45px;
        display:inline-block;
        align-items:center;
        justify-content: center;
        line-height: 15px;
        font-size:1.1em;
        margin:1em auto;
        padding:.5em 0 0;
        text-align:center;
        cursor: pointer;
        position: relative;
        
        &:hover , &:focus {
            background-position: 0 -56px;
        }
        &.received {
            filter: grayscale(100%);
            pointer-events: none;
        }
    }
    &__up {
        position: absolute;
        top: .7em;
        left:0;
        right:0;
        margin-right: auto;
        margin-left:auto;
        cursor: pointer;
        text-align:center;
    }
    &__bottom {
        position: absolute;
        bottom:.7em;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        cursor: pointer;
        text-align:center;
    }
}

.text{
    &--lightbrown{
        color:#ffd5b4;
    }
}